

.enter-msg{
	-webkit-animation-delay:1s;-moz-animation-delay:1s;animation-delay:1s;
}


.d01 { 
	position:absolute; 
	z-index:9;
	-webkit-animation-delay:6s;-moz-animation-delay:6s;animation-delay:6s;

}


.d02 { 
	position:absolute; 
	z-index:9;
	-webkit-animation-delay:6s;-moz-animation-delay:6s;animation-delay:6s;

}

.d07{
	position:absolute;
	width:100%;
	height:100%;
	left:0;
	top:0;
	z-index:8;
	-webkit-animation-delay:8s;-moz-animation-delay:8s;animation-delay:8s;
}


.d-other{
	-webkit-animation-delay:9s;-moz-animation-delay:9s;animation-delay:9s;
}


	/* custom, iphone retina - samsung horizonal  */ 
	@media only screen and (min-width : 320px) {

		.d01 { 
			width:90%;height:1px; 
			top:40px;left:5%;
		}

		.d02 { 
			width: 90%;height:1px; 
			top:calc(100% - 110px);left:5%;
		}	

	}
	

	/* extra small devices, phones - samsung vertical */ 
	@media only screen and (min-width : 480px) {



	}

	
	/* small devices, tablets */
	@media only screen and (min-width : 768px) {

				

	}

	/* Medium Devices, Desktops */
	@media only screen and (min-width : 992px) {

		

	}

    /* Large Devices, Wide Screens */
    @media only screen and (min-width : 1200px) {

		.d01 { 
			width:90%;height:1px; 
			top:30px;left:5%;
		}

		.d02 { 
			width: 90%;height:1px; 
			top:calc(100% - 50px);left:5%;
		}

    }
	

    /* Large Devices, Wide Screens */
    @media only screen and (min-width : 1600px) {

		.d01 { 
			width:90%;height:1px; 
			top:50px;left:5%;
		}

		.d02 { 
			width: 90%;height:1px; 
			top:calc(100% - 70px);left:5%;
		}

    }	